# Makefile for dirlib ~/g/dset
# Created by awm on:  Thu Nov  4 20:51:24 EST 1999

here		= dset

includes	= shape.h query.h pivec.h join.h \
                  genericIterator.h freq.h dsut.h dscli.h ds.h dex.h \
                  compat.h column.h colshape.h amcv.h dstime.h

sources		= shape.c query.c pivec.c join.c \
                  freq.c dsut.c dscli.c ds.c dex.c compat.c column.c \
                  colshape.c dsawdut.c amcv.c dstime.c

private_sources = 

siblings	= utils

t:=debug
include .g/Make.common
